from .operators import hand_load, hand_animate

bl_info = {
    "name": "TrucoTrack",
    "description": "Import motion capture files generated by TrucoTrack",
    "category": "Rigging",
    "author": "Carlos Capote <carlos.capote@hawara.es>",
    "version": (0, 0, 1),
    "blender": (3, 0, 0),
    "location": "Operator Search",
}

def register():
    hand_load.register()
    hand_animate.register()

def unregister():
    hand_load.unregister()
    hand_animate.unregister()
